How do I install glib 2.1 for Blackdown JDK on RH6.0

How do I install glib 2.1 for Blackdown JDK on RH6.0. Their 1.2.2 RC3 JDK needs glib 2.1.x and I do not want to 'break' the rest of my Redhat install.
dbruceAsked:
Who is Participating?
 
laeuchliConnect With a Mentor Commented:
I will tell you what another expert told me on installing a new version of glib. They said that the best thing to do was just to buy a cheap redhat cdrom(you can get them at www.linuxmall.com for $2.00), and when it asks you if you want to upgrade the system, say yes. They claimed it was hard to upgrade. Thats what I did. However, if you don't want to do that, go to the redhat ftp site, and see if they have a rpm for glib(I think they do) and install it by typing rpm -i XXXXX.rpm
0
 
dbruceAuthor Commented:
But is the current RedHat glib rpm 2.1 or later??! (But thanks, it helped.)
0
 
laeuchliCommented:
the one they have on there web site is more then likly to be 2.1, if you look in there latest version.

0
 
dbruceAuthor Commented:
Yes, actually with 561 new rpm's in 6.1, I started to download it, but my ftp keeps getting interrupted! So I did get the 2.1 glib from RedHat and it works fine (a few warnings during install, but hey)
0
All Courses

From novice to tech pro — start learning today.